Subject: Re: CCL:Question on molecular structure and QM

From: "Dr. N. SUKUMAR" <nagams..at..rpi.edu>
Date: Wed, 14 Jul 2004 11:57:05 EDT

I have a slightly different take on this. While the Born-Oppenheimer
separation of electronic and nuclear motions is central to the chemist's
concept of molecular structure, I would say that molecular structure IS
defined beyond/without the B-O approximation, in the same way that
"electronic structure" is defined within the B-O approximation. This "quantum
mechanical" concept of molecular structure is different from the "chemist's"
concept of molecular structure. The latter is an approximation and can be
"extracted" from the former. In the QM description, we could visualize both
electrons and nuclei as charge clouds moving together in space ("wave
packets"). Bond lengths and bond angles can be extracted from the total
wavefunction through the reduced 2-particle and 3-particle densities: lengths
appear as peaks in the radial distribution functions and angles as peaks in
the angular ones (a series of such computations, with electrons in electronic
orbitals and protonic orbitals was, in fact, carried out by I.L.Thomas et al
in the '70s). The "chemist's" concept of molecular structure is only one of
several possible approximations, however; considerations in momentum space
lead to different, equally valid approximations.

However, the molecular structure extracted from pure QM does NOT necesarily
bear a unique 1:1 correspondance with chemists's B-O molecular structures.
Thus different structural and geometric isomers are mixed into the SAME total
wavefunction. In fluxional molecules and other situations where B-O does
breakdown, there is the additional complication that the energies of the B-O
states are close enough to be inseparable. Rather than look upon this as a
limitation, this gives us a window to expand the chemist's popular concept of
molecular structure. Already we talk of 2-D structure (specification of
topology alone) and 3-D structure. Anybody who has dealt with proteins
realizes the advantages of a broader definition, encompassing families of
related 3-D structures.

For a physicist, a molecule is simply a collision that takes too long. If by
molecule, we mean a stoichiometric collection of interacting electrons and
nuclei (canonical ensemble), then yes, molecular structure is defined even
without B-O. If we want to further specify a limited range of energy
(microcanonical ensemble), we are often left with a single B-O structure or a
small set of fluxional structures, which can be extracted from the QM
solution.

Dr. N. Sukumar
Rensselaer Polytechnic Institute

On Sat, 10 Jul 2004 16:31:14 -0700 Eric Scerri wrote:

> 
> Thanks for your interesting response Brian and all others who have 
> responded off-list.  Please keep your replies coming.
> 
> Your point about structure being reduced to physics, if not pure QM 
> with no B-O, is well taken.  I see little point in trying to 
> demarcate between QM and physics in this context.  For example the 
> status of the Pauli Exclusion principle vis a vis QM has never been 
> quite settled.  And yet nobody would claim that introducing the spin 
> quantum number to Schrodinger's non-relativistic model represents a 
> problem with the reduction of chemistry to QM.
> 
> Here is another thought on the subject which I hope is not too 
> trivial.  The importation of B-O allows the molecule to have some 
> structure but of course does not in itself dictate the details of the 
> molecular structure.	It just allows the calculation to get off the 
> ground, so to speak.	It is not as if the calculations are 
> semi-empirical as when certain experimental data are introduced 
> although they are semi empirical in the broad sense of saying that 
> nuclei are much heavier than electrons.
> 
> What is behind this thinking is that there are many claims to a lack 
> of full reduction of chemical phenomena to QM (or physics).  I am 
> trying to weight up whether the molecular shape question is more or 
> less serious than say the inability to strictly predict chemical 
> periodicity without using the experimental order of orbital filling 
> (n + l rule).  Also discussed in the Lowdin volume and something you 
> and I have talked about.
> 
> regards,
> eric
> 
> 
> >On Thu, Jul 08, 2004 at 11:59:33PM -0700, Eric Scerri wrote:
> >  >
> >>
> >>  The following is a somewhat general philosophical question.
> >>  I would very much appreciate the comments of computational chemists.
> >>
> >>  In the philosophy of chemistry literature much has been made of the
> >>  fact that molecular structure cannot be strictly deduced from QM.  I
> >>  am referring to the work of Guy Wooley in the UK and Hans Primas at
> >>  the ETH.
> >>
> >>  The basis of this claim is that structure comes after applying the
> >>  Born-Oppenheimer approximation to fix the nuclei.  These authors
> >>  claim that in this sense molecular structure has not been "reduced"
> >>  to QM.
> >>
> >>  They point to the fact that the Hamiltonians for two isomers of an
> >>  organic compound, for example, are identical in the absence of the
> >>  B-O approximation and they conclude that a strictly QM calculation
> >>  cannot therefore distinguish between the two structures in question.
> >>
> >>  I would be happy to pull some references together for anyone
> >>  interested in studying the original articles.  But I just wanted to
> >>  hear some general reactions to such claims.
> >
> >I think your conclusions are essentially correct. It is what we do with
> >them that is the problem.
> >
> >A key point that I like to demonstrate this and which I owe to Brian
> >Sutcliffe is the point that quantum mechanics says that all identical
> >particles are indistinguishable. The Born-Oppenheimer approximation
> >changes a system where all electrons are indisdinquishable and all like
> >nuclei are indistinguishable to one of indistinquishable electrons in
> >the field of distiquishable like nuclei. For example CO2 with two O-16
> >isotopes has two indisquishable O nuclei and we teach students that this
> >leads to alternate lines in the rotational fine structure of the IR
> >spectrum to be missing. However the standard quantum chemistry methods
> >have the two O nuclei as distinguishable. There is a lot that has to be
> >worked out here. See Brian Surcliffe's article in the Lowdin memorial
> >volume.
> >
> >Molecular structure is not as of now reducible to pure quantum mechanics
> >but this does not mean it is not reducible to physics since the
> >Born-Oppenheimer approximation is part of physics and the calculations
> >agree with experiment.
> >
> >I am not so clear about the point about isomers. A pure non-B-O
> >calculation would lead to all isomers and the dynamics of
> >interconversion I think. Maybe people who do non-B-O calculations on
> >small sytems could comment.
> ---------------